[问题]

为当前最终发行版之前的所有版本提供支持
回复
maofeng1010
帖子: 30
注册时间: 2007-08-13 9:16
送出感谢: 0
接收感谢: 0

[问题]

#1

帖子 maofeng1010 » 2007-08-17 7:44

请问这个问题该怎么办?
$ sudo dpkg-reconfigure locales

Generating locales...
en_US.UTF-8... done
zh_CN.UTF-8... up-to-date
zh_HK.UTF-8... up-to-date
zh_SG.UTF-8... up-to-date
zh_TW.UTF-8... up-to-date
Generation complete.

谢谢
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#2

帖子 iblicf » 2007-08-17 7:59

locale-gen
回复

回到 “老旧版本支持”